# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('futstats', '0012_pronostico'),
    ]

    operations = [
        migrations.AddField(
            model_name='partido',
            name='liga',
            field=models.IntegerField(default=1),
            preserve_default=True,
        ),
    ]
